<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Software Design</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Software Design" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Software Design</h1>
            <p class="tagline">Capability</p>

        </div>
        <!-- /content -->

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">
                    <li>
                        <a href="case-defond-emm-wireless-scale.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-wireless-scale.jpg" class="ui-li-thumb">
                            <h2>Wireless Body Fat Scale</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-garage-opener.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-garage-opener.jpg" class="ui-li-thumb">
                            <h2>Garage Opener Keypad and Keyfob</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-drug-del-device.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-drug-delivery-device.jpg" class="ui-li-thumb">
                            <h2>Drug Delivery Device</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-rev-hosp-bed.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-revolution-hospital-bed.jpg" class="ui-li-thumb">
                            <h2>Revolution Hospital Bed</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-sno-blood-gas.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-sno-blood-gas-analysis-system-uv-blood-analyzer.jpg" class="ui-li-thumb">
                            <h2>SNO Blood Gas Analysis System</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-temp-mouthguard.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-temperature-sensing-wireless-mouth-guard.jpg" class="ui-li-thumb">
                            <h2>Temperature Sensing Wireless Mouth Guard</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-technosoft-tio-home-auto.html" data-transition="slidefade">
                            <img src="img/thumb-technosoft-tio-home-automation-product.jpg" class="ui-li-thumb">
                            <h2>TiO (Turn It On) Home Automation Product</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-defond-emm-boiler-fan.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-boiler-fan-control.jpg" class="ui-li-thumb">
                            <h2>Boiler Fan Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-capacitive-touch.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-capacitive-touch-control-1.jpg" class="ui-li-thumb">
                            <h2>Capacitive Touch Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-defond-emm-smartplug.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-smartplug-1.jpg" class="ui-li-thumb">
                            <h2>Smartplug-ODM</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-defond-emm-commercial-led-sign.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-commercial-led.jpg" class="ui-li-thumb">
                            <h2>Commercial LED Signage</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-emergency-signal.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-emergency-signaling-led-mini-bar.jpg" class="ui-li-thumb">
                            <h2>Emergency Signaling LED Mini Bar</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-pool-land-light.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-pool-and-landscape-lighting-1.jpg" class="ui-li-thumb">
                            <h2>Architectural and Landscape Lighting</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-port-secur-cam.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-portable-security-camera.jpg" class="ui-li-thumb">
                            <h2>Portable Security Video Camera</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-defond-emm-wash-mach-led-drum.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-washing-machine-clothes-dryer-led-drum-lights1.jpg" class="ui-li-thumb">
                            <h2>Washing Machine and Clothes Dryer LED Drum Lights</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-dna-group-spray-control-keypad.html" data-transition="slidefade">
                            <img src="img/thumb-dna-group-spray-control-keypad.jpg" class="ui-li-thumb">
                            <h2>Spray Control Keypad</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-ode-auto-faucet-valve.html" data-transition="slidefade">
                            <img src="img/thumb-ode-auto-fauect-1.jpg" class="ui-li-thumb">
                            <h2>Auto Faucet Valve and Electronic Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="water-heater-wifi-display-control.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/thumb-water-heater-meter.jpg" class="ui-li-thumb">
                            <h2>Water Heater WiFi Display Control</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="integrated-hmi-designs.html" data-transition="slidefade" class="ui-btn ui-btn-icon-right ui-icon-carat-r">
                            <img src="img/thumb-integrated-HMI-designs.jpg" class="ui-li-thumb">
                            <h2>Integrated HMI Designs</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
